<STYLE TYPE="text/css">	

#gallery { position: relative; width:800px; height:370px; margin:0; padding:0; }
#gallery li { display: block; }

*{
margin:0;
padding:0;
border:none;
}

body{
width:100%;
height:auto;
margin:0 auto;
text-align:center;
padding-top:20px;
padding-bottom:20px;
background-color:#ffffff;

}

#container{
margin:0 auto;
width:800px;
}


#slide{
width:800px;
height:338px;
}

.style1{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#FFFFFF;
text-align:left;
line-height:22px;
padding-left:20px;
padding-top:20px;
}

.style2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#FFFFFF;
text-align:left;
padding-top:20px;
line-height:24px;
}

.style3{
font-family:Arial, Helvetica, sans-serif;  
font-size:8px;
text-decoration:none;
color:#000000;
text-align:left;
}

.style4{
font-family:Arial, Helvetica, sans-serif;  
font-size:8px;
text-decoration:none;
color:#000000;
text-align:center;
}

.style5{
font-family:Arial, Helvetica, sans-serif;  
font-size:12px;
text-decoration:none;
color:#ffffff;
text-align:left;
line-height:18px;
padding-left:20px;
}

ul { list-style: none; }


.style7{
font-family:Arial, Helvetica, sans-serif;  
font-size:10px;
text-decoration:none;
color:#FFFFFF;
text-align:left;
line-height:16px;
padding-left:20px;
text-decoration:none;
}

.style8{
font-family:Arial, Helvetica, sans-serif;  
font-size:10px;
text-decoration:none;
color:#FFFFFF;
text-align:left;
line-height:17px;
padding-left:20px;
padding-top:10px;
text-decoration:none;
}

.style9{
font-family:Arial, Helvetica, sans-serif;  
font-size:12px;
text-decoration:none;
color:#FFFFFF;
text-align:left;
line-height:19px;
text-decoration:none;
padding-left:50px;
}

.style10{
font-family:Arial, Helvetica, sans-serif;  
font-size:11px;
text-decoration:none;
color:#FFFFFF;
text-align:left;
text-decoration:none;
padding-left:20px;
}

.style11{
font-family:Arial, Helvetica, sans-serif;  
font-size:11px;
text-decoration:none;
color:#FFFFFF;
text-align:left;
text-decoration:none;
}







	.COLUMNHEADER, .COLUMNHEADER:VISITED {
		font-family 			: Arial, Geneva, sans-serif;
		font-size 				: 11px;
		font-style 				: italic;
		font-weight 			: bold;
		background-color 		: #CCCCCC;
		color 					: #555555;
		line-height				: 18px;
		text-decoration 		: none;

	}

	.COLUMNHEADER:HOVER {
		text-decoration : underline;
	}



	.FOOTER, A.FOOTER:VISITED {
		font-family : Arial, Verdana, Helvetica, sans-serif;
		font-size : 10px;
		font-style : italic;
		font-weight : bold;
		color : #FFFFFF;
		line-height : 14px;
		text-decoration : none;
	}

	.FOOTER:HOVER {
		text-decoration : none;
	}

	.FOOTERMENU, .FOOTERMENU:VISITED {
		font-family : Arial, Verdana, Helvetica, sans-serif;
		color : #FFFFFF;
		text-decoration : none;
		font-size : 11px;
		font-style : normal;
	}

	.FOOTERMENU:HOVER {
		text-decoration : none;
	}



	.FUNCTIONBAR {
		background-color 		: #000000;
		height 					: 28px;
	}

	.FUNCTIONBARTEXT {
		font-family 			: Arial, Geneva, sans-serif;
		font-size 				: 11px;
		font-style 				: normal;
		font-weight				: normal;
		color 					: #ffffff;
		line-height 			: 18px;
		padding					: 2px 3px 2px 3px;		
	}

	.FUNCTIONBARRECORDNAVIGATION, .FUNCTIONBARRECORDNAVIGATION:VISITED {
		font-family 			: Arial, Geneva, Helvetica, sans-serif;
		font-size 				: 11px;
		font-style 				: normal;
		font-weight 			: bold;
		color 					: #ffffff;
		text-decoration			: underline;
	}

	.FUNCTIONBARRECORDNAVIGATION:HOVER{
		color 					: #cccccc;	
		text-decoration			: underline;
	}

	INPUT, SELECT, .INPT {
		font-family : Verdana, Geneva, sans-serif;
		font-size : 11px;
		color : #363636;
		border: 1px solid silver;
		line-height : 14px;
	}



	.INFO {
		font-family : Arial, Verdana, Geneva, sans-serif;
		font-size : 11px;
		font-style : normal;
		font-weight : normal;
		color : #888888;
		line-height : 16px;
	}

	.LABEL {
		font-family : Arial, Verdana, Geneva, sans-serif;
		font-size : 11px;
		font-style : italic;
		font-weight : bold;
		color : #9b3430;
		line-height : 16px;
	}



	.LIST {
		border-left: 1px solid #dad6bc;
		text-align:left;
	}

	.LISTFOOTERBAR {
		font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
		font-size : 12px;
		font-style : normal;
		font-weight : normal;
		color : #ffffff;
		background-color:#333333;
		height : 22px;
	}

	.LISTFOOTERRECORDNAVIGATION, .LISTFOOTERRECORDNAVIGATION:VISITED {
		font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
		font-size : 12px;
		font-style : normal;
		font-weight : bold;
		color : #ffffff;
		text-decoration: none;
	}

	.LISTFOOTERRECORDNAVIGATION:HOVER{
		color : #d3d1d1;	
		text-decoration: underline;
	}

	.LISTITEM {
		font-family : Arial, Geneva, sans-serif;
		font-size : 10px;
		font-style : normal;
		color : #666666;
		cursor : pointer;		
		line-height : 12px;
		padding-top:5px;
		padding-bottom:5px;
		padding-left:5px;
		padding-right:5px;
		text-decoration: none;
	
	}
	

	.LISTITEMTITLE {
		font-family : Arial, Geneva, sans-serif;
		font-size : 11px;
		font-style : normal;
		font-weight : bold;
		color : #333333;
		cursor : pointer;		
		line-height : 12px;
		padding-top:5px;
		padding-bottom:5px;
		padding-left:0px;
		padding-right:5px;
		text-decoration: none;
	
	}	

	.LISTROW1 {
		background-color : #ffffff;
	}

	.LISTROW2 {
		background-color : #cccccc;
	}

	.LISTROWHIGHLIGHT, .LISTROWCELLHIGHLIGHT
	{
		font-family : Arial, Geneva, sans-serif;
		font-size : 10px;
		font-style : normal;
		color : #ffffff;
		cursor : pointer;		
		background-color: #9b3430;
		line-height : 12px;
		padding-top:5px;
		padding-bottom:5px;
		padding-left:5px;
		padding-right:5px;
	}



	.MANUFACTURERBAR {
		border: 0px solid #DDDDDD;
		padding-top:1px;
		padding-bottom:2px;
		padding-left:5px;
	}

	.MANUFACTURERBARTEXT {
		font-family : Verdana, Verdana, Geneva, sans-serif;
		font-size : 11px;
		font-style : italic;
		font-weight : bold;
		color : #FFFFFF;
		line-height : 14px;
	}



	.MENU, .MENU:VISITED {
		font-family : Verdana, Tahoma, Verdana, Geneva, sans-serif;
		font-size : 11px;
		font-style : normal;
		font-weight : normal;
		color : #222222;
	}

	.MENU:HOVER {
		color : #990000;
		text-decoration : underline;
	}



	.OPTION, .OPTION:VISITED {
		color : #9b3430;
		font-family : Arial, Geneva, sans-serif;
		font-size : 12px;
		font-style : normal;
		font-weight : bold;
		text-decoration: none;
	}

	.OPTION:HOVER {
		text-decoration : none;
	}



	.PANEL {
		background-color : #ffffff;	
	}

	.PANELHEADER {
		font-family : Arial, Geneva, sans-serif;
		font-size : 14px;
		font-style : normal;
		font-weight : bold;
		background-color : #555555;	
		color : #FFFFFF;
		height:28px;
		padding-left : 2px;
		padding-right : 2px;
		text-align : left;
	}

	.PANELHEADERTEXT {
		font-family : Arial, Geneva, sans-serif;
		font-size : 14px;
		font-style : normal;
		font-weight : bold;
		color : #FFFFFF;
		padding-left : 2px;
		padding-right : 2px;

	}
	
		.mobile-link
	{
		font-family : Verdana, Geneva, sans-serif;
		font-size : 13px;
		font-style : normal;
		font-weight : normal;
		color:#ffffff;
		line-height:25px;
		display:block;
		height:30px;
		text-indent:10px;
	}
	.mobile-link img{float:left;margin-left:0px;}


</STYLE>